# upnp.refresh

Rescan the local network for a gateway using UPnP

Usage

    upnp.refresh

Description
Rescan the local network for a gateway using UPnP. This command is automatically executed when KVIrc loads the upnp module.
Syntax Specification

    upnp.refresh

See also
$upnp.isgatewayavailable

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010